AurionAI Docs

List Kb Notifications

GET
/api/v2/kb/notifications

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

unread_only?Unread Only
Defaultfalse
limit?Limit
Default20
Range1 <= value <= 100
offset?Offset
Default0
Range0 <= value

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/kb/notifications"
{
  "notifications": [
    {
      "actor_name": "string",
      "article_id": "string",
      "article_title": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "id": "string",
      "is_read": true,
      "message": "string",
      "note": "string",
      "type": "string"
    }
  ],
  "total": 0,
  "unread_count": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}